Package geany: Information

Source package: geany
Version: 1.35-alt2
Build time:  Dec 9, 2020, 06:45 AM
Report package bug
Home page: http://geany.org

License: GPLv2
Summary: A fast and lightweight IDE using GTK2
Description: 
Geany is a small and lightweight integrated development environment.
It was developed to provide a small and fast IDE, which has only a few
dependencies from other packages. Another goal was to be as
independent as possible from a special Desktop Environment like KDE or
GNOME. So it is using only the GTK2 toolkit and therefore you need
only the GTK2 runtime libraries to run Geany.

List of rpms provided by this srpm:
geany (e2kv5, e2kv4, e2k)
geany-data (noarch)
geany-debuginfo (e2kv5, e2kv4, e2k)
geany-devel (e2kv5, e2kv4, e2k)

Maintainer: George V. Kouryachy


    1. intltool
    2. libgtk+2-devel
    3. gcc-c++
    4. python-module-docutils
    5. desktop-file-utils
    6. time

Last changed


June 10, 2019 George V. Kouryachy 1.35-alt2
- Chenge terminal/browser defaults (Closes: #36855)
May 22, 2019 George V. Kouryachy 1.35-alt1
- Autobuild version bump to 1.35
Feb. 27, 2019 George V. Kouryachy 1.34.1-alt1
- Autobuild version bump to 1.34.1